# Generated by Django 3.2.7 on 2021-10-07 14:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='message',
            field=models.TextField(),
        ),
    ]
